{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:31Z"
    },
    "lastModificationSignature": "9a9c094ab96f0b7355af615e0578cf6a23fd26545b1965ee96ae1362fa174004"
  }
}